VoLte support for AT&T customers

dontworryok888dontworryok888 Level 1
edited September 22 in ZenFone 8

AT&T will shut down 3g in February 2022. To use their 4g and 5g, the phones need to support VoLte. Unfortunately, the new Zenfone8 does not seem to support VoLte over the AT&T network. (If it does, please provide setting guideline)

Comments

This discussion has been closed.